{
  "schema_version": "1.4.0",
  "id": "GHSA-g2qp-pv3v-q7w2",
  "modified": "2023-06-12T09:30:18Z",
  "published": "2022-05-24T16:55:10Z",
  "aliases": [
    "CVE-2019-11476"
  ],
  "details": "An integer overflow in whoopsie before versions 0.2.52.5ubuntu0.1, 0.2.62ubuntu0.1, 0.2.64ubuntu0.1, 0.2.66, results in an out-of-bounds write to a heap allocated buffer when processing large crash dumps. This results in a crash or possible code-execution in the context of the whoopsie process.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-11476"
    },
    {
      "type": "WEB",
      "url": "https://bugs.launchpad.net/ubuntu/%2Bsource/whoopsie/%2Bbug/1830863"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/4052-1"
    },
    {
      "type": "WEB",
      "url": "http://packetstormsecurity.com/files/172858/Ubuntu-Apport-Whoopsie-DoS-Integer-Overflow.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-08-29T15:15:00Z"
  }
}